commit cc3ea9db0a372fa895efceff60fcf28b5b4230c5
Author: Alexander Korotkov <a.korotkov@postgrespro.ru>
Date:   Thu Nov 9 13:49:53 2017 +0300

    Add bloom wal-check during to check of contrib/bloom.

diff --git a/contrib/bloom/Makefile b/contrib/bloom/Makefile
index 13bd397b70..2e29c242a9 100644
--- a/contrib/bloom/Makefile
+++ b/contrib/bloom/Makefile
@@ -20,5 +20,12 @@ include $(top_builddir)/src/Makefile.global
 include $(top_srcdir)/contrib/contrib-global.mk
 endif
 
+installcheck: wal-installcheck
+
+check: wal-check
+
+wal-installcheck:
+	$(prove_installcheck)
+
 wal-check: temp-install
 	$(prove_check)
